<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="51">
    <author>Leo630 LS ZocherStube</author>
    <version>1.0.0.0</version>
    <iconFilename>store/Icon.dds</iconFilename>
    <title>
        <en>Understands</en>
        <de>Unterstand</de>
    </title>     
    <description>
        <en>Understands</en>
        <de>Unterstand </de>

	</description>
	<multiplayer supported="true"/>
    
	<storeItems>
		<storeItem rootNode="placeable" xmlFilename="Unterstand.xml"/>
	</storeItems>
	
	<brands>
      <brand name="LEO630" title="Leo630" image="store/Leo630.png"/>
    </brands>	
</modDesc>
